@charset "UTF-8";
body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", YuGothic, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.6;
	color: #333;
	background: #fdfbf7 url(../images/common/body_bg.jpg);
	min-width: 1100px;
}
a {
	color: #333;
	text-decoration: none;
}
img {
	vertical-align: bottom;
}
.inner{
	width: 1000px;
	margin: 0 auto;
}
.pagetop {
	border-radius: 2px;
	cursor: pointer;
	display: none;
	overflow: hidden;
	position: fixed;
	bottom: 20px;
	right: 40px;
}
.pagetop:hover {
	opacity: .6;
}
.cf:after {
	display: block;
	content: "";
	clear: both;
}
.clear {
	clear: both;
}
h1,h2,h3,h4,h5,h6,p,div,li,dd{
	max-height: 999999px;
}
/* ==========================================================================

	 01. header(multinfo)
	 02. nav
	 03. menu
		04. contact
	 05. footer
	 06. low-common-design(low only)
	 07. reservebanner (low only)
	 
	 09.multi-class
	 
	 10. 404 error

   ========================================================================== */
  
  
/*
       01. header (multinfo)
   ========================================================================== */
header {
	padding: 8px 0 10px;
	border-top: 5px solid #59b0e3;
	border-bottom: 1px solid #efece0;
	min-width: 1000px;
	box-shadow:0px 5px 27px -9px #d6bd96;
-moz-box-shadow:0px 5px 27px -9px #d6bd96;
-webkit-box-shadow:0px 5px 27px -9px #d6bd96;
z-index:10;
}
header .inner{
	width: 1000px;
	padding-bottom: 13px;
}
.dis {
	font-size: 12px;
}
.logo {
	float: left;
	width: 310px;
	margin: 30px 45px 0 0;
}
.clinincInfo {
	float: left;
	width: 260px;
	text-align: center;
	padding-top: 35px;
}
.clinincInfo img{
	width: 100%;
	height: auto;
}
.reserve{
	float: right;
	width: 344px;
	text-align:center;
	padding-top: 5px;
}
.reserve .rest{
	margin: 3px auto 8px;
	width: 126px;
}
.reserve .btnset li{
	display: inline-block;
}
.reserve .web {
	width: 174px;
}
.reserve .mail{
	margin-right: 8px;
	width: 160px;
}
.reserve .address{
	font-size: 12px;
	margin-top: 10px;
	line-height: 1.4;
}
.reserve img{
	width: 100%;
	height: auto;
}
/*
       02. nav
========================================================================== */ 
.gNav {
	height: 39px;
	width: 1000px;
	margin: 0 auto;
}
.gNav li a {
	display: block;
	width: 100%;
	height: 39px;
}
.gNav li{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: auto 39px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	float: left;
}
.gNav li.home{
	width: 131px;
	background-image: url(../images/common/home_nav.png);
}
.gNav li.home:hover,
.gNav li.home.selected{
	background-image: url(../images/common/home_nav_on.png);
}
.gNav li.staff{
	width: 146px;
	background-image: url(../images/common/staff_nav.png);
}
.gNav li.staff:hover,
.gNav li.staff.selected{
	background-image: url(../images/common/staff_nav_on.png);
}
.gNav li.tour{
	width: 139px;
	background-image: url(../images/common/tour_nav.png);
}
.gNav li.tour:hover,
.gNav li.tour.selected{
	background-image: url(../images/common/tour_nav_on.png);
}
.gNav li.price{
	width: 130px;
	background-image: url(../images/common/price_nav.png);
}
.gNav li.price:hover,
.gNav li.price.selected{
	background-image: url(../images/common/price_nav_on.png);
}
.gNav li.map_time{
	width: 161px;
	background-image: url(../images/common/map_time_nav.png);
}
.gNav li.map_time:hover,
.gNav li.map_time.selected{
	background-image: url(../images/common/map_time_nav_on.png);
}
.gNav li.recruit{
	width: 145px;
	background-image: url(../images/common/recruit_nav.png);
}
.gNav li.recruit:hover,
.gNav li.recruit.selected{
	background-image: url(../images/common/recruit_nav_on.png);
}
.gNav li.contact{
	width: 147px;
	background-image: url(../images/common/contact_nav.png);
}
.gNav li.contact:hover,
.gNav li.contact.selected{
	background-image: url(../images/common/contact_nav_on.png);
}
/*
       03. menu
========================================================================== */
.menu {
	width: 240px;
	float: left;
	padding-top: 18px;
}
.menu nav li {
	height: 65px;
	margin-bottom: 8px;
	background-repeat: no-repeat;
	background-position: center center;
	width: 240px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
.menu nav li a {
	display: block;
	height: 65px;
}
.menu .caries{
	background-image:url(../images/common/caries_menu.png);
}
.menu .caries.selected,
.menu .caries:hover{
	background-image:url(../images/common/caries_menu_on.png);
}
.menu .perio{
	background-image:url(../images/common/perio_menu.png);
}
.menu .perio.selected,
.menu .perio:hover{
	background-image:url(../images/common/perio_menu_on.png);
}
.menu .extraction{
	background-image:url(../images/common/extraction_menu.png);
}
.menu .extraction.selected,
.menu .extraction:hover{
	background-image:url(../images/common/extraction_menu_on.png);
}
.menu .root{
	background-image:url(../images/common/root_menu.png);
}
.menu .root.selected,
.menu .root:hover{
	background-image:url(../images/common/root_menu_on.png);
}
.menu .kids{
	background-image:url(../images/common/kids_menu.png);
}
.menu .kids.selected,
.menu .kids:hover{
	background-image:url(../images/common/kids_menu_on.png);
}
.menu .implant{
	background-image:url(../images/common/implant_menu.png);
}
.menu .implant.selected,
.menu .implant:hover{
	background-image:url(../images/common/implant_menu_on.png);
}
.menu .denture{
	background-image:url(../images/common/denture_menu.png);
}
.menu .denture.selected,
.menu .denture:hover{
	background-image:url(../images/common/denture_menu_on.png);
}
.menu .correct{
	background-image:url(../images/common/correct_menu.png);
}
.menu .correct.selected,
.menu .correct:hover{
	background-image:url(../images/common/correct_menu_on.png);
}
.menu .whitening{
	background-image:url(../images/common/whitening_menu.png);
}
.menu .whitening.selected,
.menu .whitening:hover{
	background-image:url(../images/common/whitening_menu_on.png);
}
.menu .prevent{
	background-image:url(../images/common/prevent_menu.png);
}
.menu .prevent.selected,
.menu .prevent:hover{
	background-image:url(../images/common/prevent_menu_on.png);
}
.menu .halitosis{
	background-image:url(../images/common/halitosis_menu.png);
}
.menu .halitosis.selected,
.menu .halitosis:hover{
	background-image:url(../images/common/halitosis_menu_on.png);
}
.menu .jaw{
	background-image:url(../images/common/jaw_menu.png);
}
.menu .jaw.selected,
.menu .jaw:hover{
	background-image:url(../images/common/jaw_menu_on.png);
}
/*
     04. contact
 ========================================================================== */
.footercontact {
	width: 100%;
	padding: 60px 0 80px;
	background: #eef7fc;
	min-width: 1000px;
}
.footercontact .inner{
	width: 1000px;
}
.footercontact .left{
	width: 640px;
	float: left;
	padding-top: 5px;
}
.footercontact .table-normal td{
	line-height: 1.3;
	padding-top: 10px;
	vertical-align: middle;
}
.footercontact .right{
	width: 340px;
	float: right;
}
.footercontact .clinincInfo img{
	width: 100%;
	height: auto;
}
.footercontact .clinincInfo{
	margin: 0 auto 10px;
	margin-right: auto;
	float: none;
}
.footercontact .address{
	font-size: 12px;
	text-align: center;
	line-height: 1.4;
}
.footercontact .sentence{
	padding: 20px 0 0;
	clear: both;
}
.footercontact .map {
	float: left;
	width: 490px;
	margin-top: 10px;
}
.footercontact .gmap-wrap{
	width: 480px;
	height: 400px;
	padding: 4px;
	border:1px solid #ccc;
	float: right;
	background: #fff;
	margin-top: 10px;
}
.footercontact .gmap-wrap iframe{
	width: 480px;
	display: block;
	height:400px;
}
/*
     05. footer
 ========================================================================== */ 
footer{
	padding: 25px 0 20px;
	border-top: 1px solid #c2e0ef;
}
footer img{
	width: 100%;
	height: auto;
}
.fNav{
	padding: 40px 10px 20px;
}
.fNav ul{
	width: 180px;
	float: left;
}
.fNav ul:nth-of-type(3){
	width: 250px;
}
.fNav ul:last-of-type{
	width: 340px;
}
.fNav li{
	font-size: 12px;
	margin-bottom: 8px;
}
.fNav ul li a {
	text-decoration: underline;
}
.fNav ul li i{
	color: #59b0e3;
	margin-right: 5px;
}
.humanity {
	float: right;
	width: 80px;
}
small {
	font-size: 11px;
	text-align: center;
	display: block;
	line-height: 5;
	background: #59b0e3;
	color: #fff;
}
/*
     06. low-common-design(low only)
 ========================================================================== */
	.contents-wrapper{
		background: url(../images/common/contents_bg.jpg) repeat-x left top;
	}
	.contents{
		width: 1020px;
		margin: 0 auto;
	}
 .left-contents {
	width: 250px;
	float: left;
	padding-top: 30px;
	padding-bottom: 50px;
}
.right-contents {
	width: 730px;
	float: right;
	padding-top: 20px;
}
.mainPhoto{
	background-color: #fff;
	background-image: url(../images/common/mainphoto_bg.gif),url(../images/common/mainphoto_bg2.gif);
	background-repeat: repeat-x, repeat-x;
	background-position: left top, left bottom;
	z-index:1;
}
.mainPhoto img{
	display: block;
	margin: 0 auto;
	width: 1040px;
}
.page-catch {
	margin: 10px auto 40px;
	text-align: center;
	font-size: 19px;
	font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	border: 1px solid #d9d2b4;
	padding: 30px 5px 25px;
	background:  #fff;
	line-height: 1.7;
}
.effect{
  position: relative;
}
.effect:before, .effect:after{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 20px 10px #e7e0ce;
  -moz-box-shadow: 0 20px 10px #e7e0ce;
  box-shadow: 0 20px 10px #e7e0ce;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect:after{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}
.page-catch p {
	margin-bottom: 20px;
}
.page-catch p:last-of-type{
	margin-bottom: 0;
}

/*
     07. reservebanner (low only)
========================================================================== */ 
section.private {
	margin-bottom: 70px;
	padding-top: 80px;
}
.private .infomation{
	background: #fff url(../images/common/private.jpg) no-repeat right top;
	padding: 100px 0 15px 30px;
	border: 1px solid #ccc;
	margin-bottom: 20px;
}
.private .infomation h3{
	background: #72bce7;
	display: inline-block;
	padding: 3px 10px 1px;
	color: #fff;
	font-weight: bold;
}
.private .infomation .tel{
	font-size: 26px;
	margin: 12px 0 24px 10px;
	line-height: 26px;
	color: #c2b48f;
}
.private .infomation .tel img{
	vertical-align: middle;
	margin-right: 8px;
	width: 25px;
	height: auto;
}
.private .infomation .address{
	margin: 6px 0 0 10px;
	text-shadow: white 1px 1px 0px, white -1px 1px 0px,white 1px -1px 0px, white -1px -1px 0px;
}
.reserve-btn{
	margin-bottom: 40px;
}
.reserve-btn li{
	width: 180px;
}
.reserve-btn li img{
	width: 200px;
	height: auto;
}
.reserve-btn .table-normal{
	width: 700px;
	margin: 0 auto 5px;
	font-size: 14px;
}
.reserve-btn .hosoku{
	width: 700px;
	margin: 0 auto 30px;
	font-size: 12px;
}
.link {
	margin-bottom: 60px;
}
.link .ttl-low3{
	text-align: left;
	padding-left: 20px;
}
.pricelink {
	margin-bottom: 180px;
}
/*
     09. multi-class
========================================================================== */ 
/*****　画像　*****/
.fade {
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.fade:hover {
	opacity: .5;
	filter: alpha(opacity=60);
}
.img-border {
	padding: 4px;
	border: 1px solid #ccc;
	background: #fff;
}
.img-right {
	float: right;
	margin: 0 0 10px 15px;
}
.img-left {
	float: left;
	margin: 0 15px 10px 0;
}
.center {
	text-align: center;
}
.alignR {
    text-align: right !important;
}
.alignL {
    text-align: left !important;
}
.vAlignM{
    vertical-align:middle !important;
}
/*****　テキスト *****/
.gothic {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", YuGothic, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.mincho {
	font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.p-link {
	color: #80480d;
	text-decoration: underline;
	margin: 0 1px;
}
.bold {
    font-weight: bold;
}
.gray {
    color:#ccc;
}
.txt120 {
	font-size: 120%;
}
.txt110 {
	font-size: 110%;
}
.txt90 {
	font-size: 90%;
}
.txt80 {
	font-size: 80%;
}
.or {
	color: #fc9b2a;
}
.re {
	color: #FF373A;
}
.bl {
	color: #59b0e3;
}
i.fa {
	margin-right: 5px;
}
.nowrap {
	white-space: nowrap !important;
}
.underline {
	text-decoration: underline;
}
.dispB {
	display: block;
}
.dispI {
	display: inline;
}
span:lang(ja) {
	font-family: san-serif
}
.pc-none{
	display: none;
}
/*　余白 */
.p10 {
	padding: 10px;
}
.pt10 {
	padding-top: 10px;
}
.pr10 {
	padding-right: 10px;
}
.pl10 {
	padding-left: 10px;
}
.pb10 {
	padding-bottom: 10px;
}
.mb5{
	margin-bottom: 5px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}
.mb50 {
	margin-bottom: 50px;
}
.mb60 {
	margin-bottom: 60px;
}
.mt10 {
	margin-top: 10px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.mr5 {
	margin-right: 5px;
}
.mr10 {
	margin-right: 10px;
}
.mr15 {
	margin-right: 15px;
}
.mr20 {
	margin-right: 20px;
}
.mr30 {
	margin-right: 30px;
}
.ml5 {
	margin-left: 5px;
}
.ml10 {
	margin-left: 10px;
}
.ml15 {
	margin-left: 15px;
}
.ml20 {
	margin-left: 20px;
}
.ml30 {
	margin-left: 30px;
}
/* list */
.list-num li {
	list-style-type: decimal;
	list-style-position: inside;
}
.list-dot li {
	padding-left: 1em;
	background: url(../images/common/disc.png) no-repeat left 5px;
}
.txt-indent li {
	padding-left: 2em;
	text-indent: -1em;
}
.list-dot.txt-indent li {
	background: url(../images/common/disc.png) no-repeat left 5px;
	padding-left: 1em;
	text-indent: 0;
}
.list-nostyle li {
	list-style: none;
}
.list-a {
	list-style-type: lower-alpha;
	list-style-position: inside;
}
.list-check li {
	padding-left: 16px;
	background: url(../images/common/checkmark.png) no-repeat left center;
}
/*　見出し */
.ttl-low {
	font-size: 17px;
	font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 1.4;
	padding: 12px 0 12px 28px;
}
.ttl-low1-1 {
	color: #fff;
	background: url(../images/common/ttl-low_bg2.gif) repeat-y 6px top, url(../images/common/ttl-low_bg.gif);
}
.ttl-low1-2 {
	color: #fff;
	background: url(../images/common/ttl-low_bg2-2.gif) repeat-y 6px top, url(../images/common/ttl-low_bg2-1.gif);
}
.ttl-low2 {
	font-size: 16px;
	font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 1.4;
	padding: 12px 0 12px 16px;
}
.ttl-low2-1 {
	background: #a4cbe1;
}
.ttl-low2-2 {
	background: #daceae;
	color: #80480d;
}
.ttl-low3 {
	font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color: #59b0e3;
	font-size: 18px;
	text-align: center;
	border-bottom: 1px solid #59b0e3;
}
.ttl-low4 {
	font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 16px;
}
.ttl-low4 span{
	color: #59b0e3;
	margin-right: 8px;
	padding: 0 8px;
	background: url(../images/common/ttl-low2_bg2.png) repeat-x left center;
}
.ttl-side {
	padding:  5px 0 2px 15px;
}
/*　強調用の小見出し */
.ttl-btn-bl,
.ttl-btn-kids1,
.ttl-btn-kids2{
	font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 18px;
	text-align: center;
	padding: 8px 0 6px;
	position: relative;
}
.ttl-btn-bl{
	color: #fff;
	background: url(../images/common/ttl-low_bg.gif);
}
.ttl-btn-kids1{
	background: #f7ef92;
	color: #59b0e3;
}
.ttl-btn-kids2{
	background: #ea9bbb;
	color: #fff;
}
.colum {
	border-radius: 12px;
	transform: rotate(-20deg);
	display: block;
	width: 84px;
	position: absolute;
	line-height: 1.8;
	top: -3px;
	left: -18px;
	font-size: 15px;
}
.ttl-btn-bl .colum{
	background: #daceae;
	color: #80480d;
}
.ttl-btn-kids2 .colum{
	color: #6cafda;
	background: #f7ef92;
}
/*　画像・レイアウト */
.img-column-wrap {
	position: relative;
	overflow: hidden;
}
.img-column {
	position: relative;
	left: 50%;
	float: left;
}
.img-column li {
	position: relative;
	float: left;
	left: -50%;
	margin-right: 10px;
}
.img-column.for-four li {
	margin-right: 6px;
}
.img-column.for-two li:nth-child(even), .img-column.for-three li:nth-child(3n), .img-column.for-four li:nth-child(4n) {
	margin-right: 0 !important;
}
.img-column li:last-child {
	margin-right: 0 !important;
}
.img-column.for-three .img-border, .img-column.for-four .img-border {
	padding: 3px;
}
/* img+textbox */
.box-img-right {
	width: 100%;
	display: table;
	direction: rtl;
	zoom: 1;
}
.box-img-right .img {
	margin: 0;
	display: table-cell;
	vertical-align: top;
	width: 1%;
	direction: ltr;
}
.box-img-right .box {
	padding: 0 15px 1px 0;
	display: table-cell;
	vertical-align: top;
	direction: ltr;
	text-align: left;
}
.box-img-left {
	zoom: 1;
}
.box-img-left .img {
	margin: 0;
	padding: 0 15px 0 0;
	display: table-cell;
	width: 1%;
	vertical-align: top;
	position: relative;
}
.box-img-left .box {
	display: table-cell;
	vertical-align: top;
}
.box-two-column .box-left {
	width: 350px;
	float: left;
}
.box-two-column .box-right {
	width: 350px;
	float: right;
}
.box-two-column .box-img-right{
	width: 360px;
	float: right;
}
.box-two-column .box-txt-left {
	width: 350px;
	float: left;
}
.box-two-column .box-img-left {
	width: 360px;
	float: left;
}
.box-two-column .box-txt-right{
	width: 350px;
	float: right;
}
.box-img-spnofloat {
	width: 100%;
	display: table;
	zoom: 1;
}
.box-two-column-nofloat .img-right,
.box-two-column-nofloat .img-left{
	padding: 0 15px 1px 0;
	display: table-cell;
	vertical-align: top;
	text-align: left;
}
.box-two-column-nofloat .box-left,
.box-two-column-nofloat .box-right{
	display: table-cell;
	vertical-align: top;
}
/*　症例画像2枚並び */
.case-records {
	background: url(../images/common/arrow02.png) no-repeat center 120px;
	padding: 20px 60px;
}
.case-records li:nth-child(odd)  img{
	float: left;
	background: url(../images/common/before.png) no-repeat left top;
	padding-top: 20px;
}
.case-records li:nth-child(even) img{
	float: right;
	background: url(../images/common/after.png) no-repeat left top;
	padding-top: 20px;
}
/*　2枚画像比較 */
.compare-wrap {
    position:relative;
    overflow: hidden;
}
.compare {
    position: relative;
    left:50%;
    float: left;
}
.compare li {
    position:relative;
    float: left;
    left:-50%;
}
.compare li:last-child {
    background: url(../images/common/arrow04.png) no-repeat 8px 50%;
    padding-left: 80px;
}
/* 画像ボタン */
.menu-btn li img{
	border:1px solid #c9bc83;
}
.menu-btn .ttl {
    border-top:1px solid #c9bc83;
    border-left:1px solid #c9bc83;
    border-right:1px solid #c9bc83;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    padding: 14px 0 12px;
    line-height: 1;
    font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    text-align: center;
    color: #fff;
	background: url(../images/common/ttl-low_bg2-1.gif);
		font-size: 16px;
}
.menu-btn li a {
    display: block;
}
.img-column.menu-btn.for-two li:last-child{
	margin-left: 20px;
}
.detail-btn {
    text-align: right;
    font-size: 96%;
    text-decoration: underline;
    margin-top: 5px;
}
.detail-btn i.fa {
    color: #735031;
}
.menu-btn2 .ttl {
  background: url(../images/common/ttl-low_bg.gif);
		color: #fff;
		border-color: #a4cbe1;
}
.menu-btn2 li img{
	border-color: #a4cbe1;
}
.menu-btn2 .detail-btn i.fa {
    color: #a4cbe1;
}
/*テーブル*/
.table-normal {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #ccc;
}
.table-normal th {
	background: #59b0e3;
	color: #fff;
	border: 1px solid #ccc;
	padding: 6px 8px;
	text-align: center;
	vertical-align: middle;
}
.table-normal td {
	text-align: center;
	padding: 6px 8px;
	border: 1px solid #ccc;
	background: #fff;
	vertical-align: middle;
}
.table-nocolor {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #ccc;
}
.table-nocolor th {
	background-color: #ccc;
	border: 1px solid #999;
	padding: 6px 8px;
	text-align: center;
}
.table-nocolor td {
	text-align: center;
	padding: 6px 8px;
	border: 1px solid #ccc;
	background: #fff;
	vertical-align: middle;
}
.table-nostyle th {
    white-space: nowrap;
    padding-right: 0.5em;
}
.tdAlignL td,
.thAlignL th{
	text-align: left !important;
}
.tdAlignC td,
.thAlignC th{
	text-align: center!important;
}
.tdVAlignT td,
.thVAlignT th{
	vertical-align: top !important;
}
.tdVAlignM td,
.thVAlignM th{
	vertical-align: middle !important;
}
/*Q&A*/
.qanda dt{
	background: url(../images/common/faq_Q.png) no-repeat left center;
	font-size: 15px;
	padding: 8px 0 6px 54px;
	margin-bottom: 8px;
	min-height: 30px;
}
.qanda dd{
	margin: 0 0 20px 10px;
	background: url(../images/common/faq_A.png) no-repeat left top 2px;
	padding: 8px 0 6px 54px;
	min-height: 30px;
}
.qanda a{
	text-decoration: underline;
}
/*
     10. 404 error
 ========================================================================== */ 
.error {
	text-align: center;
	font-size: 20px;
	height: 120px;
	padding-top: 150px;
}
